#MenueTopJpg { /*  הצבת התפריט בראש העמוד  */
	position: fixed;
	width: 100%;
	top :0px;
	left:0px;

    _position:absolute;  /*  explorer  */
    _top:expression(eval(document.body.scrollTop));
}

#spaceAfterMenue {  /*  יצירת רווח בין התפריט לבא אחריו  */
	height: 70px;
	width: 600px;
}


.MenuBG_FONT{		/*הפונטים של התפריט*/
    FONT-FAMILY: 'Arial (Hebrew)';
    COLOR: black;
    FONT-SIZE: 60px;
}

.MenuBG_FONT2{		/*הפונטים של התפריט כשהעכבר עליו*/
    FONT-FAMILY: 'Arial (Hebrew)';
    COLOR: DarkViolet;
    FONT-SIZE: 60px;
}

.tableFrame
{
    border-top-left-radius:     10px; 
    border-top-right-radius:    10px; 
    border-bottom-right-radius: 10px; 
    border-bottom-left-radius:  10px; 
}


.TableBG_Style{
  BACKGROUND-COLOR: white;
  FONT-FAMILY: Arial (Hebrew);
  COLOR: green;
  FONT-SIZE: 28px;
}

.PriceFont    {
       COLOR: red;
       FONT-SIZE: 40px;
    }

.Res_Style{
    FONT-FAMILY: 'Arial (Hebrew)';
    COLOR: green;
    FONT-SIZE: 28px;
}


.border-lb {
     border: 1px solid gold; border-width: 0 0 3px 3px;

 }

.SrchBG_Style{
  BACKGROUND-COLOR: Yellow;
  FONT-FAMILY: Arial (Hebrew);
  COLOR: green;
  FONT-SIZE: 28px;
}

.imgBorder
{
    borde : 1px; 
    border-Color: solid White; 
    CURSOR: hand;
}

.Select_Style {
  FONT-FAMILY: Arial (Hebrew);
  FONT-SIZE: 40px;
 }

.block {
  display: block;
  width: 100%;
  background-color: #ff8c00;
  color: white;
  padding: 14px 28px;
  font-size: 36px;
  cursor: pointer;
  text-align: center;
}

.block:hover {
  background-color: #ffa500;
  color: black;
}

